package com.xy.utils.enums;

/**
 * <p>
 * 设备温度工作模式
 * </p>
 *
 * @author hechunping
 * @since 2023/3/20
 */
public enum DeviceTempSetWorkModeEnum {
    HEAT("1","制热模式"),
    COLD("2","制冷模式"),
    CONSTANT("3","恒温模式"),
    CLOSED("4","关闭"),
    ;
    private String code;

    private String msg;

    DeviceTempSetWorkModeEnum(String code, String msg) {
        this.code = code;
        this.msg = msg;
    }
}
